/* Class = "NSMenuItem"; title = "Read-only compressed disk image"; ObjectID = "5yi-68-d4o"; */
"5yi-68-d4o.title" = "Komprimiertes Disk Image (nur lesen)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7s8-Dw-tdB"; */
"7s8-Dw-tdB.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Encryption:"; ObjectID = "E4C-Sd-RYM"; */
"E4C-Sd-RYM.title" = "Verschlüsselung:";

/* Class = "NSTextFieldCell"; title = "Additional disk image options:"; ObjectID = "E96-EZ-dli"; */
"E96-EZ-dli.title" = "Weitere Optionen für das Disk Image:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for disk image option"; ObjectID = "L53-SO-2m6"; */
"L53-SO-2m6.ibExternalAccessibilityDescription" = "Dokumentation für Disk Image Optionen";

/* Class = "NSTextFieldCell"; title = "* CCC will copy files to a temporary read/write disk image, then convert that disk image to the requested read-only format. This process requires that the destination volume has twice as much available space as is used on the source volume. For performance reasons, we do not recommend specifying a read-only format when backing up to a network volume."; ObjectID = "LcE-fk-iXl"; */
"LcE-fk-iXl.title" = "* CCC kopiert die Dateien auf ein temporäres beschreibbares Disk Image und konvertiert anschließend dieses Disk Image in das gewünschte Nur-Lesen-Format. Dies erfordert, dass das Zielvolume über den doppelten Speicherplatz der zu kopierenden Daten verfügen muss. Aus Leistungsgründen empfehlen wir beim Backup eines Netzwerkvolumes nicht die Auswahl eines Nur-Lesen-Formats.";

/* Class = "NSMenuItem"; title = "256-bit AES (more secure, but slower)"; ObjectID = "PND-Ug-MqS"; */
"PND-Ug-MqS.title" = "256-Bit-AES-Verschlüsselung (sicherer, langsamer)";

/* Class = "NSMenuItem"; title = "Read/write sparse bundle disk image"; ObjectID = "PhU-hC-I74"; */
"PhU-hC-I74.title" = "Mitwachsendes Bundle-Image (beschreibbar)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "VHN-2L-BUb"; */
"VHN-2L-BUb.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Read/write sparse disk image"; ObjectID = "aS2-TH-ILO"; */
"aS2-TH-ILO.title" = "Sparse Disk-Image (beschreibbar)";

/* Class = "NSMenuItem"; title = "No encryption"; ObjectID = "dJJ-ih-Dxg"; */
"dJJ-ih-Dxg.title" = "Keine";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Disk image encryption level"; ObjectID = "h1C-XD-0w6"; */
"h1C-XD-0w6.ibExternalAccessibilityDescription" = "Disk Image Verschlüsselung";

/* Class = "NSMenuItem"; title = "128-bit AES (default encryption level)"; ObjectID = "jKd-dr-0Pv"; */
"jKd-dr-0Pv.title" = "128-Bit-AES-Verschlüsselung (Standard)";

/* Class = "NSTextFieldCell"; title = "Image Format:"; ObjectID = "k58-KA-Obd"; */
"k58-KA-Obd.title" = "Image-Format:";

/* Class = "NSMenuItem"; title = "Discouraged Destinations"; ObjectID = "lwZ-Gs-0wd"; */
"lwZ-Gs-0wd.title" = "Nicht zu empfehlende Ziele";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Disk image format"; ObjectID = "yyt-Gf-tVI"; */
"yyt-Gf-tVI.ibExternalAccessibilityDescription" = "Disk Image Format";

/* Class = "NSMenuItem"; title = "Read-only disk image"; ObjectID = "zmC-jL-vOa"; */
"zmC-jL-vOa.title" = "Disk Image mit Leserechten";
